Subject: [Cfrg] Security review of 802.16e? (fwd)

From: [email-masked] (David Wagner)
Date: Fri, 17 Jun 2005 15:56:57 -0700 (PDT)

I'm passing on this email from Bernard Aboba.  He is requesting
help performing a security review of 802.16's security mechanisms.
Please contact him directly, if you are interested.  He will provide
you with a pointer to the current draft of the 802.16 working group
(unfortunately, he has been asked not to broadcast it).

-- David Wagner

Forwarded message:
> From: Bernard Aboba <[email-masked]>
> 
> The Chair of 802.16 (Roger Marks of NIST) has sent a liaison letter to the
> IETF asking for a security review of 802.16e, among other things.  I'm
> looking to organize a group to do the review.  I am wondering if any of
> you might be interested in participating.  The review is due in early
> June.
> 
> Here is a pointer to the liaison letter:
> http://www.ietf.org/IESG/LIAISON/file116.pdf
> 
> Here is a first take on the review criteria:
> http://mail.frascone.com/pipermail/eap/2005-May/003393.html
> http://www.ietf.org/proceedings/03mar/slides/aaa-5/index.html

[...]

_______________________________________________
Cfrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/cfrg